path: /build/build/mobile-broadband-provider-info-net-misc-20190618.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge net-misc/mobile-broadband-provider-info -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps net-misc/mobile-broadband-provider-info
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/mobile-broadband-provider-info && luet-portage
    --dir /pkgdir/mobile-broadband-provider-info net-misc/mobile-broadband-provider-info
    && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:c869981b208929d7f9f622be84fcd5de63cdf7af1c59f809e1f04fbf6bf3a880
  package:
    name: mobile-broadband-provider-info
    version: "20190618"
    category: net-misc
    use_flags:
    - -test
    requires:
    - name: libnetfilter_conntrack
      version: '>=0'
      category: net-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Database of mobile broadband service providers
    uri:
    - https://wiki.gnome.org/Projects/NetworkManager/MobileBroadband
    license: CC-PD
    buildtimestamp: 2023-08-23 13:08:58.89027229 +0000 UTC m=+105.831741978
    labels:
      DEPEND: dev-libs/libxslt test? ( dev-libs/libxml2 ) app-arch/xz-utils
      IUSE: test
      emerge.packages: net-misc/mobile-broadband-provider-info
      kit: core-kit
      original.package.name: net-misc/mobile-broadband-provider-info
      original.package.slot: "0"
      original.package.version: "20190618"
    treedir: /build/packages
  package_dir: /pkgdir/mobile-broadband-provider-info
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 270f2105549f1ae8edd3d5df31b4c5d8bd68ad76e8abb4458a97f2d56fa5bf5c
compressiontype: zstd
files:
- usr/share/doc/mobile-broadband-provider-info-20190618/README.bz2
- usr/share/mobile-broadband-provider-info/apns-conf.xml
- usr/share/mobile-broadband-provider-info/serviceproviders.2.dtd
- usr/share/mobile-broadband-provider-info/serviceproviders.xml
- usr/share/pkgconfig/mobile-broadband-provider-info.pc
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/BUILD_TIME
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/CATEGORY
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/CBUILD
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/CFLAGS
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/CHOST
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/CONTENTS
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/COUNTER
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/CXXFLAGS
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/DEFINED_PHASES
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/DEPEND
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/DESCRIPTION
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/EAPI
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/FEATURES
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/HOMEPAGE
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/INHERITED
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/IUSE
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/IUSE_EFFECTIVE
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/KEYWORDS
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/LDFLAGS
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/LICENSE
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/PF
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/SIZE
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/SLOT
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/USE
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/environment.bz2
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/mobile-broadband-provider-info-20190618.ebuild
- var/db/pkg/net-misc/mobile-broadband-provider-info-20190618/repository
package_cacheimage: ""
runtime:
  name: mobile-broadband-provider-info
  version: "20190618"
  category: net-misc
  use_flags:
  - -test
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Database of mobile broadband service providers
  uri:
  - https://wiki.gnome.org/Projects/NetworkManager/MobileBroadband
  license: CC-PD
  labels:
    DEPEND: dev-libs/libxslt test? ( dev-libs/libxml2 ) app-arch/xz-utils
    IUSE: test
    emerge.packages: net-misc/mobile-broadband-provider-info
    kit: core-kit
    original.package.name: net-misc/mobile-broadband-provider-info
    original.package.slot: "0"
    original.package.version: "20190618"
